Wednesday, November 10, 2010

New Android App!

StudioCloud is proud to announce the release of the free StudioCloud Mobile App for Android!



Have you ever needed to call your client when you’re on location? Well, now you can access your StudioCloud information on-the-go. With the new Android app, quickly search for existing clients and give them a call or text message.

If you need to edit their information, simply add more details to their account with a quick touch of the screen.

You can even snap a photo of your client, attach it to their file, and you’ll always have a face with a name. For more information about client thumbnail images, click here.


With the new apps for StudioCloud, your life will be easier. You’ll never be lost again trying to find a client’s address or photo shoot location; quickly navigate to your destination with StudioCloud.

And the best part is? It’s all free.

You can download the StudioCloud Android app in the Android Marketplace. Search for StudioCloud or use the QR Code below.

The Android App for StudioCloud requires the latest version of Android 2.2 OS as well as the ARM v7 Processor. To see a list of phones that are compatible, click here. In addition, syncing capabilities between your StudioCloud desktop software and the mobile app require either CloudBoost or EmployeeBoost.

StudioCloud has developed an app for the iPhone and iPad. However, StudioCloud is awaiting an update of Adobe software before the app can be released.

32 comments:

Joy Vertz said...

Iphone App coming?

Anonymous said...

is there a studiocloud iphone app ?? it is so timeconsuming to edit on your iphone through the internet application

Zach Petschek said...

The QR code link gives me an error. It says that the file does not exist. Nothing shows up when I search for "studiocloud" or "studio cloud" in the android market. Please help

Landon Green said...

StudioCloud has developed an app for the iPhone and iPad. However, StudioCloud is awaiting an update of Adobe software before the app can be released.

If the QR Code gives you an error it probably is because you don't have the right version of Android.

The Android App for StudioCloud requires the latest version of Android 2.2 OS.

Alicia said...

Is there a BB app by any chance? Thanks!

sValentine Photos said...

I checked with my brand new Android and it still does not come up. Its show android 2.2 but not the software studiocloud

Landon Green said...

Question: Is there a BB app by any chance? Thanks!
Answer: We are dependent upon Adobe for our mobile device software. When they support the Black Berry we will also support the BlackBerry.

Landon Green said...

Question: I checked with my brand new Android and it still does not come up. Its show android 2.2 but not the software studiocloud.
Answer: It should show up fine. Since you are a paying customer please email support@studiocloud.com and tell them which phone you are using as well if you are using the QR Code or the android market to find the app.

Thanks

Andy said...

will the iphone app work with studiocloud if you do not have the boost?

Landon Green said...

Question: will the iphone app work with studiocloud if you do not have the boost?

Answer: The iPhone and Android apps are both free. This gives you client management and the agenda. However, if you want to sync your information between your phone and your StudioCloud Desktop you will need a boost.

Anonymous said...

FINALLY! I've been so excited for the release of the Android app! Links and QR worked just fine for me! Thank you Studio Cloud!

Landon Green said...

Please refer to the following link if you can't find the StudioCloud app in the Android market.

http://goo.gl/dWYk7

Ginger said...

Would have been nice to know you need cloudboost before going through the entire process of downloading the ap and adobe Air. Not happy.

Anonymous said...

Could you consider adding something like a price list to this app- it would be so awesome to have easy access to the package/services/products pricing :D

Landon Green said...

To use the client tracking and calendaring it is free. To use the syncing capabilities it does require a CloudBoost or EmployeeBoost account. Sorry about the misunderstanding. The blog post is being updated to reflect this.

Landon Green said...

Question: Could you consider adding something like a price list to this app- it would be so awesome to have easy access to the package/services/products pricing

Answer: Please go to http://mystudiocloud.com and post the feature request there.

Anonymous said...

I've had the app for a few a few weeks. Looks like it'll be great, but I can't get it to sync. It says authenticating, syncing and sync complete, but no info. Also, when I go to sync tab, my password is exposed. Am I doing something wrong?

Demarcus Bowser said...

I've had the app for a few a few weeks. Looks like it'll be great, but I can't get it to sync. It says authenticating, syncing and sync complete, but no info. Also, when I go to sync tab, my password is exposed. Am I doing something wrong?

Landon Green said...

Question: I've had the app for a few a few weeks. Looks like it'll be great, but I can't get it to sync. It says authenticating, syncing and sync complete, but no info. Also, when I go to sync tab, my password is exposed. Am I doing something wrong?

Answer: Please email support@studiocloud.com with the make and model of your phone as well as a copy of your question above.

Regarding the password, it is saved in the password field for convenience sake but it should be hidden behind ***** characters. If it is not please include that in the email to support.

shannon said...

Of course I bought a new phone TODAY which, it turns out, is on the list which will not work with this app. I assumed, being brand new, we'd be good to go. Any chance this will work on my phone (2.1 I think) at any point in time?

Anonymous said...

I have an LG Optimus S LS670 (Not on the "not supported" list) and it is 2.2. If I search, it can not find it and if I scan the code it gives me an error message. Help?

Landon Green said...

"I have an LG Optimus S LS670 (Not on the "not supported" list) and it is 2.2. If I search, it can not find it and if I scan the code it gives me an error message. Help?"

The LG Optimus S LS670 shares the same features as the LG Optimus One with the exception of minor changes to its looks. Since the LG Optimus One is on the not supported list the LG Optimus S LS670 would fall into the same category.

Landon Green said...

"Of course I bought a new phone TODAY which, it turns out, is on the list which will not work with this app. I assumed, being brand new, we'd be good to go. Any chance this will work on my phone (2.1 I think) at any point in time?"

If it is on the not support list it will not work with the app. However, there is the possibility that it is on the not supported list because it doesn't have android 2.2. You might want to see if there is an update for your phone to Android 2.2.

{Kre-8-ive} Enterprises said...

I have the Motorola Devour and I cannot figure this out at all every link and Qr code I use says there are no matches. What is going on? If I can get this app to work I most likely will be getting the boost also

Jason Andrews said...

@{Kre-8-ive} Enterprises,

It appears as if your phone, the Motorola Devour has the Android Operating System of 1.6. The StudioCloud Android app will work with phones which have the Android OS of 2.2 or higher. Please go to the link below to learn more about your phone specifications.

http://www.motorola.com/Consumers/US-EN/Consumer-Product-and-Services/Mobile-Phones/ci.Motorola_DEVOUR_US-EN.alt

Jenni said...

I have the lg vortex through verizon running android 2.2.1 software, I have tried everything to get the studiocloud app on my phone, i tried using the QR code, i get an error message, i tied the link that someone posted in the web bar on the phone, got an error, is there any other options to get the app on my phone, Please help! Thanks!

Landon Green said...

Jenni,

According to this post. http://www.adobe.com/flashplatform/certified_devices/smartphones.html It looks like your phone may not be supported. There is the possibility that it is because you have android os 2.1 and the adobe air for android requires android os 2.2. If so you can see if there is an update available for your phone which may let you install the app.

~Jen~ said...

I go in my phone settings and i am running android os 2.2.1 on my lg vortex, but still nothing....

~Jen~ said...

Landon Green said...
Jenni,

According to this post. http://www.adobe.com/flashplatform/certified_devices/smartphones.html It looks like your phone may not be supported. There is the possibility that it is because you have android os 2.1 and the adobe air for android requires android os 2.2. If so you can see if there is an update available for your phone which may let you install the app.

March 8, 2011 9:58 AM

Thanks! I updated my os, but I am still getting the error, also when i click on any links in this area i get error messages on the computer

The Queen Bee said...

Will StudioCloud be making a version that will work with OS below 2.2?

Amber said...

Nothing for OS 2.1? Cellular South hasn't released 2.2 for my Galaxy S yet.

Landon Green said...

Sorry Amber. Adobe's software only supports version 2.2. Since we use their software we also can only support version 2.2.